--- orig/debian/rules
+++ mod/debian/rules
@@ -111,7 +111,7 @@
 	install --directory $(SYSCONFDIR)/sysctl.d
 	for f in arp hungtasktimeout ip-redirects ip-sourcerouting \
 		ip-spoofing ipv6-autoconf ipv6-dad sharedmemory \
-		tcp-mininmum-mss ; \
+		sysrq tcp-mininmum-mss ; \
 	do \
 		install --mode=644 --no-target-directory "etc/sysctl.d/$$f" \
 			"$(SYSCONFDIR)/sysctl.d/$${f}.conf" ; \
